@charset "utf-8";
/* CSS Document */


/*-----------------------------------------

Last update:    2010-05-11  by A.G	

Order of description

__index

---------------------------------------*/

/*=============================
  index
=============================*/

#content{
	background:none;
	margin-bottom:50px;
}

#mainimg_home{
	height:381px;
	margin:0;
	padding:0;
	margin-bottom: 32px;
}

#mainimg_home h2{
	background:url(../../img/bg_topmainimg.jpg) repeat-x;
	text-align:center;
}

/*------------
#mainarea_top{
	margin-top:20px;
	margin-bottom:32px;
	height:93px;
}
------------*/
#mainarea_top{
background-color:#fff;
	margin-top:20px;
	margin-bottom:32px;
font-size:140%;
text-align:center;
padding:20px;
border:#d6d6d6 solid 1px;
}

#mainarea_bottom{
	margin:0;
	padding:0;
}

#news_area{
	float:left;
	width:463px;
	position:relative;
}

#news_area p{
	position:absolute;
	top:0;
	right:0;
}

#news_area p a{
	margin-left:5px;
}

#banner_area{
	float:right;
}

